Results 1 to 5 of 5
  1.    #1  
    Can someone point me in the right direction to download the 3.0 or 3.2 version of VirtualBox? I got the SDK but all I found was VirtualBox 4.0 and the SDK says it needs version 3.0 or 3.2. Thanks.
  2. #2  
    Quote Originally Posted by jsgraphicart View Post
    Can someone point me in the right direction to download the 3.0 or 3.2 version of VirtualBox? I got the SDK but all I found was VirtualBox 4.0 and the SDK says it needs version 3.0 or 3.2. Thanks.
    There is a link to get the right version in the path you follow to download the SDK
  3.    #3  
    Quote Originally Posted by Cantaffordit View Post
    There is a link to get the right version in the path you follow to download the SDK
    I dont know why but the last time I clicked the link to get VirtualBox, it sent me to the oracle site and I could only find 4.0. Thats not the page I saw. lol. Thank you.
  4.    #5  
    Thanks again, I found it.

Posting Permissions